html,body
{
margin:0;
padding:0;
width:100%;
height:100%;
min-width:480px;
min-height:480px;
font:25px "Squada One",sans-serif;
color:#fff;
background:#000;
overflow:hidden;
}

#back
{
position:fixed;
width:100%;
height:100%;
background:url(town.jpg);
background-size:cover;
}

#front
{
position:relative;
top:50%;
transform:translateY(-50%);
width:100%;
height:400px;
margin:auto;
background:#000;
opacity:0.9;
}

#front div
{
position:relative;
left:50%;
padding: 86px 20px;
transform:translateX(-50%);
width:440px;
height:228px;
}

svg
{
position:absolute;
left:-128px;
top:72px;
}

h1
{
position:absolute;
left:158px;
top:36px;
margin:0;
font-weight:normal;
}

p
{
position:relative;
left:138px;
}

strong
{
font-weight:normal;
}
